» Ubuntu » Paquets

Error

two or more packages specified (ghc-haddock oneiric)